odoo.define('jd_base.pivot_views', function (require) {
    "use strict";
    var core = require('web.core');
    var PivotView = require('web.PivotView');
    var utils = require('web.utils');
    var QWeb = core.qweb;
    var _t = core._t;

});